rootProject.name = "persistence-service"
include(":persistence-service-processor-v1")
include(":persistence-service-shared-api-v1")
include(":persistence-service-external-api-impl-v1")
include(":persistence-service-server-v1")
include(":persistence-service-external-api-v1")
include(":persistence-service-internal-api-impl-v1")
include(":persistence-service-external-api-v2")
include(":persistence-service-external-api-impl-v2")
include(":persistence-service-internal-api-v1")
include(":persistence-service-shared-mongo-v1")
project(":persistence-service-processor-v1").projectDir = file("persistence-service-v1/persistence-service-processor-v1")
project(":persistence-service-shared-api-v1").projectDir = file("persistence-service-v1/persistence-service-shared-api-v1")
project(":persistence-service-external-api-impl-v1").projectDir = file("persistence-service-v1/persistence-service-external-api-impl-v1")
project(":persistence-service-server-v1").projectDir = file("persistence-service-v1/persistence-service-server-v1")
project(":persistence-service-external-api-v1").projectDir = file("persistence-service-v1/persistence-service-external-api-v1")
project(":persistence-service-internal-api-impl-v1").projectDir = file("persistence-service-v1/persistence-service-internal-api-impl-v1")
project(":persistence-service-external-api-v2").projectDir = file("persistence-service-v1/persistence-service-external-api-v2")
project(":persistence-service-external-api-impl-v2").projectDir = file("persistence-service-v1/persistence-service-external-api-impl-v2")
project(":persistence-service-internal-api-v1").projectDir = file("persistence-service-v1/persistence-service-internal-api-v1")
project(":persistence-service-shared-mongo-v1").projectDir = file("persistence-service-v1/persistence-service-shared-mongo-v1")
